Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81603 - 'Parse error' using KDE's kernel configurator.
Summary: 'Parse error' using KDE's kernel configurator.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-10 23:56 UTC by Peter van Egdom
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-13 15:21:15 UTC


Attachments (Terms of Use)
Screenshot of described parse error (deleted)
2003-01-10 23:57 UTC, Peter van Egdom
no flags Details

Description Peter van Egdom 2003-01-10 23:56:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

When starting the KDE kernel configurator (in the KDE configuration centre)
there will be a Parse error apearing on screen.

(see attached screenshot).

This can be fixed by modifying a line from file
"/usr/src/linux-2.4/drivers/char/Config.in" 

from:
    if [ "$CONFIG_PPC64"  ] ; then

to : 
    if [ "$CONFIG_PPC64" = "y" ]; then



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start KDE's kernel configurator
2.
3.
    

Actual Results:  
Parse error parsing line :
if [ "$CONFIG_PPC64"  ] ; then

Expected Results:  
KDE's kernel configurator should work 100%

Additional info:

kernel-2.4.20-2.2
Red Hat Linux release 8.0.92 (Phoebe)
kdebase-3.1-0.9

Comment 1 Peter van Egdom 2003-01-10 23:57:30 UTC
Created attachment 89293 [details]
Screenshot of described parse error

Comment 2 Peter van Egdom 2003-01-10 23:59:06 UTC
kernel-source-2.4.20-2.2

Comment 3 Arjan van de Ven 2003-01-13 15:21:15 UTC
thanks for the report; 
fixed for the next build, will appear in rawhide shortly.


Note You need to log in before you can comment on or make changes to this bug.